@import "television_v2.css";
body{ margin: 0; padding: 0; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; }
.rompefloat{ clear: both; font-size: 1px; }

#diales{ padding: 10px; }
#diales h2{ background-color: #24559E; margin: 0; font-size: 18px; font-weight: bold; padding: 5px; }

#diales .paquete{ clear: both; border: 1px solid #313031; margin-bottom: 20px; padding-bottom: 5px; }
#diales .descripcion{ padding: 10px; background-color: #313031; margin-bottom: 10px; }
#diales .paquete .descripcion h3{ margin: 0 0 10px 0; border-bottom: 1px solid #24559E; font-size: 12px; }

#diales strong{ color: #FFCB00; }

#diales table.columna1{ float: left; border-right: 1px solid #7B797B; }
#diales table{ width: 49%; }
	#diales table td{ vertical-align: top; }
		#diales table td.dial{ font-weight: bold; font-size: 13px; width: 25px; text-align: right; padding-right: 5px; }
			#diales table td a img { border: none; margin: 2px 5px 10px 0;}
			#diales table td strong{ display: block;}